﻿main {
    width: 75%;
    max-width: 1100px;
    max-height: 75%;
    background-color: white;
    padding: 1em 1em 3em 1em;
    margin: 5em auto auto auto;
    border-radius: 5px;
    border: solid 4px black;
    box-shadow: rgba(0, 0, 0, .4) 10px 10px 20px;
    overflow-y: scroll;
}

@media(max-width: 899px) {
    main {
        width: 100%;
        height: 100%;
        max-height: initial;
        border: none;
        border-radius: 0;
        margin: auto;
    }
}